/*-----------------------------------------------------------------------------
	TVersity Theme
	By: Dylan Wreggelsworth trifolddesigns.com
-----------------------------------------------------------------------------*/

body {
	margin-bottom: 0;
	margin-top: 0;
}

body {
	background: #fff url('../images/bg.gif') repeat-x top left;
}

body {
	font-family: "Myriad Pro", helvetica, arial, sans-serif;
}

#header {
	background: transparent url('../images/header.jpg') no-repeat top left;
}

#page {
	

/*border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;*/
	float: left;
	margin-bottom: 20px;
}

blockquote {
	font-style: normal;
	padding: 0 0 0 0;
	color: #000;
	background: url('../images/quote.png') .5em top no-repeat;
}

a {
	color: #3E4967;
}

a:hover {
	color: #000;
}

blockquote p {
	padding: 0 20px 0 30px;
}

hr {
	background: #CCC;
	height: 1px;
}

img {
	margin: 0;
}

p img {
	float: none;
}

a.button {
	float: left;
}

/* Fix for buttons */
input[type=radio] {
	width: 20px;
	display:  inline;
	height: 20px;
	padding: 0;
	margin: 0;
}
input[type=radio]:focus {
	width: 20px;
	display:  inline;
	height: 20px;
	padding: 0;
	margin: 0;

}
input {
	padding-left: 5px;
    border:1px solid #ccc;
    height: 20px;
    width: 145px;
	vertical-align: middle;
	margin-bottom: 15px;
	color: #666;
	
}
input:focus {
	border: 1px solid #38C;
}
input.subButton {
	width: 60px;
	margin-left: 5px;
	height:20px;
	text-align: center;
}

ul {
	margin-left: 15px;
	list-style-type: none;
}


ol {
	margin-left: 35px;
}

label {
	font-weight: normal;
}

textarea {
	height: 200px;
	width: 500px;
}

.small {
	font-size: .9em;
}

.nomargin {
	margin: 0;
}

a.button, button {
	font-weight: normal;
}

h3, h3 a {
	font-size: 1.3em;
	line-height: 1.2;
	color: #25394a;
	letter-spacing: 0px;
	text-decoration: none;
}

#maincontent h2 {
	color: #25394a;
	border-bottom: 1px solid #e8e8e8;
	margin-bottom: 15px;
}

h2 a {
	color: #25394a;
	text-decoration: none;
}

#maincontent .post h2 {
	margin-bottom: 5px;
}

/* Padding inside columns */

#maincontent .content {
	padding: 25px 30px 20px 10px;
}

.navigation, 
.navigation a {
	color: #AAA;
}

.alignright {
	float: right;
}

.alignleft {
	float: left;
}

.post {
	margin-bottom: 25px;
}

/*-----------------------------------------------------------------------------
	Header
-----------------------------------------------------------------------------*/

#header {
	

}

#logo_area {
	margin-top: 0px;
	height: 65px;
	padding-top: 25px;
}

#banner {
	color: white;
	text-shadow: rgb(0,112,184) 2px 2px 2px;
	background: transparent url('../images/banner.jpg') no-repeat top left;
	display: block;
	height: 225px;
	width: 960px;
}

#banner span {
	position: absolute;
}
#banner a {
	color: white;
	text-decoration: none;
}

#banner img {
	margin-left: 25px;
	position: absolute;
}

#banner h2 {
	color: white;
	margin: 0;
	margin-top: 50px;
	margin-left: 375px;
	font-size: 300%;
	
}

#banner ul {
	color: white;
	margin-top: 0;
	margin-left: 425px;
	list-style-type: disc;
	font-size: 100%;
}

#banner a {
	margin-left: 650px;
}

#banner ul li {
	color: white;

}

#header h1, #header .description {
	padding-left: 50px;
	margin: 0;
	line-height: 1em;
}

/*-----Download Buttons----*/

a.dlButton {
	display: block;
	text-shadow: rgb(50,50,50) 2px 2px 2px;
	cursor: pointer;
	position: relative;
}

a.dlButton em {
	background: url('../images/dlButton.png') no-repeat top right;
	float: left;
	padding-right: 15px;
	height: 30px;
	position: relative;
}
a.dlButton span {
	background: url('../images/dlButton.png') no-repeat top left;
	padding: 5px;
	list-style: none;
	padding-left: 35px;
	height: 30px;
	display: inline;
	float: left;
	clear: left;
}
#banner a.dlButton span {
	position: relative;	
}

.logo {
	
}

#maincontent, #sidebar {
	padding: 0 0 20px 0;
}

/*-----------------------------------------------------------------------------
	Navigation
-----------------------------------------------------------------------------*/

#navArea {
	float: right;
}

#nav, #subnav {
	padding: 0;
	padding-top: 13px;
	line-height: 2.5em;
	font-size: 100%;
	color: white;
	float: right;
}

#nav ul,
#subnav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav li,
#subnav li {
	margin: 0;
	padding: 0;
	float: left;
	background-image: none;
}

#nav li a,
#subnav li a {
	color: white;
	padding: 5px 10px;
	text-decoration: none;
}

#nav li.current_page_item a,
#nav li a:hover {
	background: none;
	color: white;
}

#subnav {
	background: none;
}

#nav li.current_page_item a,
#subnav li.current_page_item a,
#subnav li a:hover {
	color: white;
}

#nav li.first a {
	
}

/*-------------------------------------------------------------------------
		Navigation bar in posts (use main nav html inside a post)
	-------------------------------------------------------------------------*/

.entry #nav .content {
	padding: 0;
	margin: auto;
}

.entry #nav {
	margin-bottom: 15px;
	background: #FFF;
}

.entry #nav li a {
	color: #FFF;
	border-right: 1px solid #AAA;
	background: #666;
}

.entry #nav li.last a {
	border-right: none;
}

.entry #nav li a:hover {
	background: #333;
	color: #FFF;
}

/*-----------------------------------------------------------------------------
	Sidebar
-----------------------------------------------------------------------------*/

#page {
	
}

#sidebar {
	margin-left: 8px;
}

#sidebar h2 {
	font-size: 1.8em;
	line-height: 1.2;
	color: #002f61;
	margin-top: 20px;
}

#sidebar ul, #sidebar ul ol {
	margin: 0;
	/*padding: 25px 20px 0 20px;*/
}

#sidebar ul li {
	padding: 0;
	
}

#sidebar ul li ul {
	padding-top: 0;
}

#sidebar ul li ul li {
	padding: 2px 0 2px 9px;
	background: url('../images/icons/bullet_square_grey.gif') left 3px no-repeat;
	font-size: 1em;
}

.feedlink {
	padding: 2px 0 2px 20px;
	background: url('../images/icons/feed_small.png') left center no-repeat;
}

#sidebar ul li, #sidebar ul li#subscribe ul li {
	list-style-type: none;
	background: none;
}

#sidebar ul li#subscribe ul li {
	margin: 0 0 0 -30px;
}

/* Hide search from sidebar */

#sidebar #search {
	display: none;
}

/*-----------------------------------------------------------------------------
	Footer
-----------------------------------------------------------------------------*/

#footer {
	text-align: center;
	font-size: .9em;
	margin: 0;
	height: 129px;
	padding-top: 25px;
	width: 100%;
}

#footer a {
	text-decoration: none;
}

#footer {
	background: url('../images/bg_footer.gif') top left repeat-x;
}

/*-----------------------------------------------------------------------------
	Search
-----------------------------------------------------------------------------*/

#search {
	float: right;
	margin-top: 25px;
	margin-right: 25px;
}

#search #s {
	background: transparent url('../images/icons/search_grey.gif') 0px center no-repeat;
	padding: 2px 0 2px 17px;
	width: 135px;
	color: #CCCCCC;
	font-size: 0.9em;
	margin-right: 20px;
}

#search #s:hover {
	color: #000;
}

.search-excerpt {
	margin: 0;
}

/*-----------------------------------------------------------------------------
	Comments
-----------------------------------------------------------------------------*/

.commentlist li {
	padding: 8px 15px;
}

.comments-alt {
	background: #EEE;
}

#nav {
	float: right;
}